var device = IR.GetDevice("CBusTest"); // the name of the device can be different of your project. Please see the name in the project device panel;
var item = IR.GetItem("Home_Main").GetItem("valFrontGarden"); // Get access to the item, you shoud to clear all relations from the item in object properties / relation
 // subscribe to the change tags of the device
                          
function GetLightLevels(){

   IR.Log("Checking C-Bus light levels");

   var value = device.GetFeedback("Lighting_Light_01") + device.GetFeedback("Lighting_Light_01"); // + add more 
   value = value / 2; // 2 is a count of feedbacks us
   
   // show new value
   item.Text = value                          
}


IR.AddListener(IR.EVENT_TAG_CHANGE, device, GetLightLevels);     

var Popup_Lights = IR.GetItem("Lights");
function Open_Lights(){

	Animation(Show(), [Popup_Lights.GetItem("iBack"), Popup_Lights.GetItem("Zone Name")], 1100, NOT_DELAY,NOT_LOOP, CIRC_OUT);  
	Animation([MoveHorrizontal(72, -60)], [Popup_Lights.GetItem("iBack")], 700, NOT_DELAY,NOT_LOOP, CIRC_OUT);  
	Animation([MoveHorrizontal(300, -215)], [Popup_Lights.GetItem("Zone Name")], 700, NOT_DELAY,NOT_LOOP, CIRC_OUT);	  
	
	Animation(Hide(), Popup_Lights.GetItem("iCover"), 1200);	
}                             